Subject: Re: bug#42141: blast+ is not reproducible

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 30 Sep 2022 12:04:51 +0200

Maxim Cournoyer <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> Fixed with commit 1ee2d117d8fa9e2e0d4ec46cc5555497bb5e6337.
>
> Yay!  Thank you!  And for my curiosity, how did I get the two build
> farms to agree on an identical build, as reported in 'guix challenge'?
>
> That is odd.

I don’t know.  I also got the same result from “guix challenge”, but I
hadn’t built it locally.  It was only when I built it on my machine (and
with “--check”) that I confirmed that the issue still existed.

Any way of making “guix challenge” tell us more about what it actually
compared?

-- 
Ricardo